"""empty message

Revision ID: 3005e6245ef8
Revises: c12fafc24ca9
Create Date: 2024-02-14 01:25:12.061033

"""
from typing import Sequence, Union

from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision: str = '3005e6245ef8'
down_revision: Union[str, None] = 'c12fafc24ca9'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('campaign', sa.Column('world', sa.JSON(), nullable=True))
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('campaign', 'world')
    # ### end Alembic commands ###
